CWPresentation.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <libwpd/libwpd.h>`
`#include "MWAWContentListener.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWPictBasic.hxx"`
`#include "MWAWPictMac.hxx"`
`#include "CWParser.hxx"`
`#include "CWStruct.hxx"`
`#include "CWStyleManager.hxx"`
`#include "CWPresentation.hxx"`

## Classes

struct | CWPresentationInternal::Presentation
| Internal the presentation. More...
struct | CWPresentationInternal::State
| Internal: the state of a CWPresentation. More...

## Namespaces

| CWPresentationInternal
| Internal: the structures of a CWPresentation.